function FileData_Pairs(x)
{
x.t("possible","t3122_still_running");
x.t("location_area_code_has_changed","circuit_switched_not_available");
x.t("description","racchs");
x.t("performabnormalrelease","confirm");
x.t("cell_selection_in_progress","responding_to_paging");
x.t("racchs","answered");
x.t("racchs","rejected");
x.t("t3122_still_running","cell_selection_in_progress");
x.t("siemens","release");
x.t("responding_to_paging","location_area_code_has_changed");
x.t("(rr)","status");
x.t("(rr)","number");
x.t("(rr)","3.4.4");
x.t("access","class");
x.t("link","counter");
x.t("status","control");
x.t("counter","expiry");
x.t("answered","racchs");
x.t("deact","req");
x.t("network","provider");
x.t("3.4","ceer");
x.t("sim","barred");
x.t("provider","sabm");
x.t("sabm","failure");
x.t("confirm","abort");
x.t("resource","(rr)");
x.t("coverage","reestablishment");
x.t("commands","3.4");
x.t("error","report");
x.t("ceer","extended");
x.t("respond","deact");
x.t("cause","radio");
x.t("control","commands");
x.t("number","description");
x.t("report","3.4.4");
x.t("barred","network");
x.t("release","cause");
x.t("expiry","performabnormalrelease");
x.t("loss","coverage");
x.t("rejected","access");
x.t("3.4.4","siemens");
x.t("extended","error");
x.t("failure","radio");
x.t("req","loss");
x.t("radio","link");
x.t("radio","resource");
x.t("abort","respond");
x.t("reestablishment","possible");
x.t("class","sim");
}
